manifestVersion: 1
id: adguard-home
category: networking
name: AdGuard Home
version: "0.107.74"
tagline: Общесетевое программное обеспечение для блокировки рекламы и отслеживания
description: >-
  ⚠️ Ниже приведены важные инструкции по настройке.
  
  
  AdGuard Home — комплексное решение, предназначенное для блокировки рекламы и отслеживания на всех устройствах в вашей домашней сети. Поскольку мир все больше внедряет Интернет вещей,
  С ростом числа подключенных устройств сохранение контроля над всей сетью имеет решающее значение. AdGuard Home позволяет вам легко управлять этим, обеспечивая безопасность и
  беспрепятственный просмотр страниц на любом устройстве под вашей крышей.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  В мастере настройки важно установить «Порт» веб-интерфейса администратора на 8095.
  Это гарантирует, что приложение не будет конфликтовать с другими приложениями из DFWebOS App Store и будет доступно.
  при нажатии на значок приложения на главном экране umbrelOS.
releaseNotes: >-
  В этом выпуске основное внимание уделяется исправлениям ошибок и обновлениям безопасности.
  
  
  Исправления безопасности:
    — Библиотеки внешнего интерфейса обновлены для устранения известной уязвимости (CVE-2026-40175).
    - Базовая версия Go обновлена ​​для устранения недавних уязвимостей безопасности Go.
  
  
  Исправления ошибок:
    - Исправлена ​​некорректная пересылка запросов корневого домена, когда настроены восходящие потоки для конкретного домена.
    - Исправлена ​​ошибка, из-за которой настройка строгой проверки SNI TLS не сохранялась при изменении конфигурации TLS.
    - Исправлено поведение клиентов при блокировке/разблокировке при перемещении клиентов между списками разрешенных и запрещенных.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/AdguardTeam/AdGuardHome/releases.
developer: Adguard
website: https://adguard.com/fr/adguard-home/overview.html
dependencies: []
repo: https://github.com/AdguardTeam/AdGuardHome
support: https://github.com/AdguardTeam/AdGuardHome/issues
port: 8095
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: Julienpeps
submission: https://github.com/getumbrel/dfwebos-apps/pull/1038
